using System.ComponentModel;

namespace RB_MES_API.Models
{
    /// <summary>
    /// 客户
    /// </summary>
    public class TB_BS_CUST
    {
        [DisplayName("客户编码")]
        public string CUST_ID { get; set; } = string.Empty;
        [DisplayName("客户名称")]
        public string CUST_NAME { get; set; } = string.Empty;
        [DisplayName("禁用")]
        public string DISABLE { get; set; } = "N";
        [DisplayName("ERP客户编码")]
        public string ERP_CUST_ID { get; set; } = string.Empty;
    }
}
